name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
layouts:
    - coordinates:
            x: [-4507.5, -2527.5,  -547.5,  1432.5,  3412.5, -4507.5, -2527.5, -547.5,  1432.5,  3412.5, -4507.5, -2527.5,  -547.5,  1432.5, 3412.5, -4507.5, -2527.5,  -547.5,  1432.5,  3412.5, -4507.5, -2527.5,  -547.5,  1432.5,  3412.5, -4507.5, -2527.5,  -547.5, 1432.5,  3412.5, -4507.5, -2527.5,  -547.5,  1432.5,  3412.5, -4507.5, -2527.5,  -547.5,  1432.5,  3412.5, -4507.5, -2527.5, -547.5,  1432.5,  3412.5, -4507.5, -2527.5,  -547.5,  1432.5, 3412.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5, 2422.5,  4402.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5, 442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5,  2422.5, 4402.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5,  2422.5,  4402.5, -3517.5, -1537.5,   442.5,2422.5,  4402.5]
            y: [-4755., -4755., -4755., -4755., -4755., -3765., -3765., -3765., -3765., -3765., -2775., -2775., -2775., -2775., -2775., -1785., -1785., -1785., -1785., -1785.,  -795.,  -795.,  -795.,  -795., -795.,   195.,   195.,   195.,   195.,   195.,  1185.,  1185., 1185.,  1185.,  1185.,  2175.,  2175.,  2175.,  2175.,  2175., 3165.,  3165.,  3165.,  3165.,  3165.,  4155.,  4155.,  4155., 4155.,  4155., -4755., -4755., -4755., -4755., -4755., -3765., -3765., -3765., -3765., -3765., -2775., -2775., -2775., -2775., -2775., -1785., -1785., -1785., -1785., -1785.,  -795.,  -795., -795.,  -795.,  -795.,   195.,   195.,   195.,   195.,   195., 1185.,  1185.,  1185.,  1185.,  1185.,  2175.,  2175.,  2175., 2175.,  2175.,  3165.,  3165.,  3165.,  3165.,  3165.,  4155., 4155.,  4155.,  4155.,  4155.] 
            
            
turbines: !include IEA10MW_turbine.yaml
